Page MenuHomePhabricator

Skeptic review of revised strategy slides
Closed, ResolvedPublic

Event Timeline

KLans_WMF raised the priority of this task from to Needs Triage.
KLans_WMF updated the task description. (Show Details)
KLans_WMF moved this task to To Do on the Team-Practices (This-Week) board.
KLans_WMF added a subscriber: KLans_WMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 24 2015, 10:56 PM
KLans_WMF updated the task description. (Show Details)Nov 24 2015, 10:58 PM
KLans_WMF set Security to None.
Awjrichards triaged this task as High priority.Nov 24 2015, 11:13 PM
KLans_WMF updated the task description. (Show Details)Dec 2 2015, 3:13 PM
KLans_WMF moved this task from To Do to In Progress on the Team-Practices (This-Week) board.
JAufrecht updated the task description. (Show Details)Dec 3 2015, 8:40 PM
JAufrecht updated the task description. (Show Details)
Awjrichards updated the task description. (Show Details)Dec 3 2015, 10:14 PM
KLans_WMF updated the task description. (Show Details)Dec 3 2015, 10:14 PM
KLans_WMF updated the task description. (Show Details)
ggellerman updated the task description. (Show Details)Dec 3 2015, 10:15 PM
Awjrichards updated the task description. (Show Details)Dec 3 2015, 10:16 PM
Awjrichards updated the task description. (Show Details)
KLans_WMF updated the task description. (Show Details)Dec 3 2015, 10:17 PM
ksmith updated the task description. (Show Details)Dec 3 2015, 10:20 PM
JAufrecht updated the task description. (Show Details)Dec 3 2015, 10:42 PM

Cascades: https://drive.google.com/drive/folders/0B2VGg5M3afd8TVBqdlVndWNWVTg

"The folder that you were viewing no longer exists or you no longer have permission to access it."

KLans_WMF closed this task as Resolved.Dec 17 2015, 10:11 PM
KLans_WMF closed subtask T120307: Skepticate P2 as Resolved.
KLans_WMF moved this task from In Progress to Done on the Team-Practices (This-Week) board.